.entity-shop-tips-form{
    margin-top: 3rem;
    margin-bottom: 3rem;
    padding-inline: 1.5rem;
}

.entity-shop-tips-form .tips-form-header > h1{
    font-weight: 500;
    color: var(--color-primary);
    margin-bottom: 0;
}

.entity-shop-tips-form .tips-form-header > .doctor-name{
    font-weight: 700;
}

.entity-shop-tips-form .tips-form-header > h2{
    font-weight: 500;
    margin-top: 1.75rem;
    margin-bottom: 1rem;
}

.entity-shop-tips-form > *:not(.tips-form-header){
    margin: 0;
}
@media(width > 48rem){
    .entity-shop-tips-form > *:not(.tips-form-header){
        padding-inline: 2rem;
        max-width: 54rem;
    }
}

.entity-shop-tips-form .form-item{
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    margin-bottom: 1rem;
}

.entity-shop-tips-form .form-item-description-value{
    margin-bottom: -0.65rem;
}

.entity-shop-tips-form .form-item label{
    font-size: 0.875rem;
    color: var(--color-gray);
}

.entity-shop-tips-form .form-item input{
    width: fit-content;
    font-size: 0.875rem;
    padding: 0.5rem;
    border-radius: 5px;
    background-color: white;
    border: 1px solid var(--color-gray-400);
}

.entity-shop-tips-form .form-item input[type="text"],
.entity-shop-tips-form .form-item input[type="url"] {
    width: 100%;
}

.entity-shop-tips-form .form-item .chosen-container{
    padding: 0.5rem;
    border: 1px solid var(--color-gray-400);
    border-radius: var(--border-radius);
    width: 100%;
}
@media(width > 36rem){
    .entity-shop-tips-form .form-item select,
    .entity-shop-tips-form .form-item .chosen-container{
        width: fit-content;
    } 
}

.entity-shop-tips-form .form-item .form-item select,
.entity-shop-tips-form .form-item .chosen-container{
    background: #fff;
    min-width: 180px !important;
} 

.entity-shop-tips-form .form-item .chosen-container .chosen-single{
    background: #fff;
    font-size: 0.875rem;
    border: none;
    color: var(--color-gray);
    box-shadow: initial;
}

.entity-shop-tips-form .form-item .chosen-container .chosen-drop{
    width: calc(100% - 2rem);
}

.entity-shop-tips-form .form-actions{
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.entity-shop-tips-form .form-actions .button{
    cursor: pointer;
    border: 1px solid var(--color-primary);
    border-radius: var(--border-radius);
    padding: 1rem 1.5rem;
    background-color: var(--color-primary);
    color: white;
    font-size: 0.9375rem;
    font-weight: 500;
    width: fit-content;
}

.entity-shop-tips-form .form-actions .button:hover{
    opacity: 0.8;
}

.entity-shop-tips-form .form-actions .disabled{
    color: var(--color-gray);
    background-color: var(--color-gray-200);
    border-color: var(--color-gray-200);
    pointer-events: none;
    cursor: default;
}
